<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Rocket Money</title>
  <base href="/">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
  <!--No mobile zooming-->
  <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0'/>
  <link rel="icon" type="image/x-icon" href="assets/images/logo.png">
  <!--Bootstrap-->
  <script src="assets/lib/jquery.min.js"></script>
  <script src="assets/lib/popper.min.js"></script>
  <script src="assets/lib/bootstrap.min.js"></script>

  <script>
    var global = window;
  </script>
</head>
<body>
<app-root></app-root>
</body>
</html>
